Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Fedora Development (http://www.linux-archive.org/fedora-development/)
-   -   FC 14 yum update problems (http://www.linux-archive.org/fedora-development/519186-fc-14-yum-update-problems.html)

Phillip Lynn 04-27-2011 06:56 PM

FC 14 yum update problems
 
All,

Not sure if this is the correct list to bring this up but here goes.

This morning after booting my system I completed a yum update. After
the update I was not able to use vlc or okular. I also was receiving an
error when using konqueror. I have included the error for konqueror,
and clip of /var/log/messages file plus the tail end of dmesg for
information about vlc error. All working until this mornings update.


The konqueror error was:
There was an error loading the module KHTML.
The diagnostics is:
The plugin 'libkhtmlpart' uses an incompatible KDE library (4.6.2
(4.6.2)).



The vlc error:

[plynn55@plynn55 ~]$ sudo tail
-f /var/log/messages
Apr 27 10:42:19 plynn55 abrtd: Package 'vlc-core' isn't signed with
proper key
Apr 27 10:42:19 plynn55 abrtd: Corrupted or bad
crash /var/spool/abrt/ccpp-1303915339-3383 (res:5), deleting
Apr 27 10:52:19 plynn55 gnome-keyring-daemon[2527]: couldn't set
environment variable in session: The name org.gnome.SessionManager was
not provided by any .service files
Apr 27 12:56:24 plynn55 yum[6007]: Installed: adobe-release-1.0-0.noarch
Apr 27 13:36:48 plynn55 kernel: [12251.314336] CE: hpet increased
min_delta_ns to 16875 nsec
Apr 27 14:26:19 plynn55 kernel: [15221.802290] vlc[7707]: segfault at 0
ip 00007f7e115106d3 sp 00007f7e14fb7bc0 error 4 in
libkio.so.5.6.0[7f7e11338000+296000]
Apr 27 14:26:19 plynn55 abrt[7708]: saved core dump of pid 7701
(/usr/bin/vlc) to /var/spool/abrt/ccpp-1303928779-7701.new/coredump
(11309056 bytes)
Apr 27 14:26:19 plynn55 abrtd: Directory 'ccpp-1303928779-7701' creation
detected
Apr 27 14:26:19 plynn55 abrtd: Package 'vlc-core' isn't signed with
proper key
Apr 27 14:26:19 plynn55 abrtd: Corrupted or bad
crash /var/spool/abrt/ccpp-1303928779-7701 (res:5), deleting


The Okular error:
Pop up screen...

Unable to find the Okular component.

KDE crash handler:

When the crash handler pops up it is requesting to
install the debug symbols which will take up 3.1 GB. My laptop has
available 6GB. This to me is a very large amount of hard drive space.

Install 42 Package(s)

Total download size: 628 M
Installed size: 3.1 G

Backtrace for okular

Application: Okular (okular), signal: Segmentation fault

[KCrash Handler]

#6 0x00007f10c5b506eb in QAction::setChecked(bool) ()
from /usr/lib64/libQtGui.so.4

#7 0x0000000000408b13 in _start ()



Below is the end of dmesg, you will see a couple of vlc errors:


[ 22.750573] alloc kstat_irqs on node -1
[ 22.750611] atl1c 0000:07:00.0: irq 49 for MSI/MSI-X
[ 22.750806] atl1c 0000:07:00.0: atl1c: eth0 NIC Link is Up<100 Mbps
Full Duplex>
[ 24.256506] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 30.329911] RPC: Registered udp transport module.
[ 30.330312] RPC: Registered tcp transport module.
[ 30.330692] RPC: Registered tcp NFSv4.1 backchannel transport module.
[ 31.955401] vboxdrv: Found 2 processor cores.
[ 31.955484] VBoxDrv: dbg - g_abExecMemory=ffffffffa0db1240
[ 31.955504] vboxdrv: fAsync=0 offMin=0x201 offMax=0xee2
[ 31.956340] vboxdrv: TSC mode is 'synchronous', kernel timer mode is
'normal'.
[ 31.957022] vboxdrv: Successfully loaded version 4.0.2 (interface
0x00160000).
[ 33.602156] eth0: no IPv6 routers present
[ 76.893701] hda-intel: IRQ timing workaround is activated for card
#1. Suggest a bigger bdl_pos_adj.
[ 92.237971] fuse init (API version 7.14)
[ 1310.849180] CE: hpet increased min_delta_ns to 7500 nsec
[ 1310.849297] CE: hpet increased min_delta_ns to 11250 nsec
[ 1781.637160] vlc[3389]: segfault at 0 ip 00007f840368f6d3 sp
00007f840b330bc0 error 4 in libkio.so.5.6.0[7f84034b7000+296000]
[12251.314336] CE: hpet increased min_delta_ns to 16875 nsec
[15221.802290] vlc[7707]: segfault at 0 ip 00007f7e115106d3 sp
00007f7e14fb7bc0 error 4 in libkio.so.5.6.0[7f7e11338000+296000]





I am currently wondering what other issues I am going to run into. If
this is not the correct list to bring up these issues please let me
know.

Thank You
Phillip Lynn
plynn54@verizon.net

--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel

Kevin Kofler 04-27-2011 07:38 PM

FC 14 yum update problems
 
Phillip Lynn wrote:
> This morning after booting my system I completed a yum update. After
> the update I was not able to use vlc or okular. I also was receiving an
> error when using konqueror. I have included the error for konqueror,
> and clip of /var/log/messages file plus the tail end of dmesg for
> information about vlc error. All working until this mornings update.
>
>
> The konqueror error was:
> There was an error loading the module KHTML.
> The diagnostics is:
> The plugin 'libkhtmlpart' uses an incompatible KDE library (4.6.2
> (4.6.2)).

You need to restart your session after upgrading KDE.

Kevin Kofler

--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel


All times are GMT. The time now is 08:20 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.